apiVersion: v1
kind: ConfigMap
metadata:
  name: user-service-cm
  namespace: {{ .Values.namespace }}
data:
  DB_URL: '{{ .Values.postgres.url }}'
  DB_USER: '{{ .Values.postgres.user }}'
  DB_PASSWORD: '{{ .Values.postgres.password }}'